@import '../conference-day/conference-day.component';

.event:after {
    background-color: transparent!important;
}

.time-group {
    display: flex;
    input {
        max-width: 100px;
    }
}

.event .event-content {
    padding-left: 0px;
}
